Page MenuHomePhabricator

Create Minangkabau Wiktionary
Closed, ResolvedPublic

Description

The language committee has approved the creation of Wiktionary Minangkabau.

  • Local file uploads: disabled

Thank you.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd minwiktionary to wikiversions.json
operations/mediawiki-config : masterInitial configuration for minwiktionary
mediawiki/extensions/WikimediaMessages : masterAdd soon-to-be-created wikis into WikimediaMessages

Event Timeline

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 30 2019, 12:32 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@MF-Warburg Is there any localized wordmark? Or else we may have to use the existing English Wikitionary wordmark.

@DannyS712 could you add this wiki to Global watchlist.js after it is created?

@DannyS712 could you add this wiki to Global watchlist.js after it is created?

Please un-stall T236871: 64: Add Wiktionary Minangkabau to valid sites when ready

@Urbanecm Are you going to work on this task? I mean it is tagged with your personal project.

Urbanecm claimed this task.Nov 2 2019, 6:51 AM

@Urbanecm Are you going to work on this task? I mean it is tagged with your personal project.

Yeah - that's automatic, I closely monitor all new wiki requests, and as such, Herald is configured to add my personal project to all of them. I'll upload initial configuration soon.

@Urbanecm let me know when you want to do it together.

jhsoby changed the status of subtask T238524: Add Wikidata support for minwiktionary from Open to Stalled.Nov 18 2019, 10:01 AM
jhsoby changed the status of subtask T238525: Add minwiktionary to wikistats from Open to Stalled.
Urbanecm renamed this task from Create Wiktionary Minangkabau to Create Minangkabau Wiktionary.Nov 20 2019, 8:24 AM

Change 551973 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/WikimediaMessages@master] Add soon-to-be-created wikis into WikimediaMessages

https://gerrit.wikimedia.org/r/551973

Change 551974 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Initial configuration for minwiktionary

https://gerrit.wikimedia.org/r/551974

Urbanecm updated the task description. (Show Details)Nov 20 2019, 8:51 AM
Urbanecm reassigned this task from Urbanecm to Ladsgroup.Nov 20 2019, 8:55 AM

@Ladsgroup Configuration is done. I'm going to work at the other requests, so we can create all wikis in a row.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 20 2019, 8:55 AM

Change 551973 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Add soon-to-be-created wikis into WikimediaMessages

https://gerrit.wikimedia.org/r/551973

Urbanecm triaged this task as Low priority.Nov 20 2019, 12:24 PM

Change 551974 merged by jenkins-bot:
[operations/mediawiki-config@master] Initial configuration for minwiktionary

https://gerrit.wikimedia.org/r/551974

Mentioned in SAL (#wikimedia-operations) [2019-11-20T21:44:57Z] <ladsgroup@deploy1001> Synchronized dblists: T236861 (duration: 00m 52s)

Change 552139 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[operations/mediawiki-config@master] Add minwiktionary to wikiversions.json

https://gerrit.wikimedia.org/r/552139

Change 552139 merged by jenkins-bot:
[operations/mediawiki-config@master] Add minwiktionary to wikiversions.json

https://gerrit.wikimedia.org/r/552139

Mentioned in SAL (#wikimedia-operations) [2019-11-20T21:49:19Z] <ladsgroup@deploy1001> rebuilt and synchronized wikiversions files: T236861

Urbanecm closed this task as Resolved.Nov 20 2019, 9:51 PM

Wiki was created.

Mentioned in SAL (#wikimedia-operations) [2019-11-20T21:52:02Z] <ladsgroup@deploy1001> Synchronized multiversion/MWMultiVersion.php: T236861 (duration: 00m 51s)

Mentioned in SAL (#wikimedia-operations) [2019-11-20T21:54:01Z] <ladsgroup@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T236861 (duration: 00m 52s)

Mentioned in SAL (#wikimedia-operations) [2019-11-20T21:55:10Z] <ladsgroup@deploy1001> Synchronized static/images/project-logos/: T236861 (duration: 00m 51s)

Mentioned in SAL (#wikimedia-operations) [2019-11-20T21:56:31Z] <ladsgroup@deploy1001> Synchronized langlist: T236861 (duration: 00m 52s)

Ladsgroup changed the status of subtask T238524: Add Wikidata support for minwiktionary from Stalled to Open.Nov 20 2019, 11:19 PM
Dzahn changed the status of subtask T238525: Add minwiktionary to wikistats from Stalled to Open.Nov 22 2019, 7:31 PM

Hi everyone,
Statistic says there are 338 lemmas. We have input more than 5.000 lemmas when it was in incubator. Please your help.
I also found "We could not complete your search due to a temporary problem. Please try again later." in searching words.
Thanks in advance

Dcljr added a subscriber: Dcljr.Dec 14 2019, 9:30 AM

@Harditaher: Whlie in the Incubator, pages were counted if they were in a particular category. Now, like most other Wikimedia wikis, main-namespace pages are counted only if they contain a [[wikilink]] to another page on the same wiki. Therefore, if you link key terms in your definitions, like the word "simalakamo" in the "malakamo" entry, then such pages will contribute to the content-page count of the wiki.

Alternatively, if you want all main-namespace pages to be counted as content pages, whether they contain a wikilink or not, try to get consensus on the wiki for doing that (step 2 of requesting wiki configuration changes) and then create a new Phabricator task requesting that the configuration variable $wgArticleCountMethod be set to 'any' for minwiktionary.

As for the searching issue, please open a new Phabricator task about that, following the instructions at mw:How to report a bug.

@Dcljr Thank you so much for your answer and explanation. I will report about the bug.